What V-Ray version do Render Nodes need to be able to work with V-Ray Collection?

It is always recommended that your V-Ray Render Nodes use the same V-Ray version to ensure consistent results. For example, if you are using V-Ray 5 for 3ds Max, then your Render Nodes should be V-Ray 5. If you’re using V-Ray Next for SketchUp, then your Render Nodes need to be V-Ray Next.